TRUNCATE TABLE SPORTS_AHL_TEAMS_HISTORY_TITLES;
INSERT INTO SPORTS_AHL_TEAMS_HISTORY_TITLES (team_id, league_id, div_champ, conf_champ, league_champ, playoff_champ) VALUES
('MAM', '26', '4', '0', '0', '3'),
('UTD', '26', '0', '0', '0', '0'),
('SJF', '26', '2', '2', '0', '1'),
('OMA', '26', '1', '0', '0', '0'),
('QC', '26', '0', '0', '0', '0'),
('ABB', '26', '0', '0', '0', '0'),
('ADK', '26', '0', '0', '0', '0'),
('STO', '26', '0', '0', '0', '0'),
('PHI', '26', '4', '2', '1', '2'),
('ADP', '26', '0', '0', '0', '0'),
('LV', '26', '0', '0', '0', '0'),
('LWM', '26', '2', '0', '0', '0'),
('LWD', '26', '0', '0', '0', '0'),
('ALB', '26', '0', '0', '0', '0'),
('CDI', '26', '0', '0', '0', '0'),
('ALR', '26', '4', '0', '0', '1'),
('CHA', '26', '0', '0', '0', '0'),
('NHN', '26', '2', '0', '0', '0'),
('PRS', '26', '2', '0', '0', '0'),
('BIN', '26', '3', '1', '0', '1'),
('BRI', '26', '2', '1', '1', '0'),
('CHI', '17', '4', '3', '1', '2'),
('CHI', '26', '5', '3', '0', '2'),
('KNT', '26', '2', '0', '0', '0'),
('CLE', '26', '0', '0', '0', '0'),
('WOR', '26', '1', '0', '0', '0'),
('SJ', '26', '0', '0', '0', '0'),
('PRR', '1', '3', '0', '3', '0'),
('PRR', '2', '1', '0', '0', '1'),
('PRR', '26', '9', '0', '0', '3'),
('BIR', '26', '6', '0', '0', '0'),
('HFD', '26', '4', '1', '1', '1'),
('CON', '26', '0', '0', '0', '0'),
('GR', '18', '2', '1', '1', '0'),
('GR', '26', '5', '1', '1', '1'),
('HOA', '5', '0', '0', '0', '0'),
('HOA', '7', '0', '0', '0', '0'),
('MTV', '26', '1', '0', '0', '0'),
('NSV', '26', '2', '0', '0', '3'),
('SHC', '26', '0', '3', '0', '1'),
('FRC', '26', '1', '0', '0', '0'),
('QCC', '26', '2', '0', '0', '0'),
('HAM', '26', '4', '3', '1', '1'),
('SJI', '26', '0', '0', '0', '0'),
('HER', '9', '0', '0', '0', '0'),
('HER', '10', '0', '0', '0', '0'),
('HER', '26', '16', '22', '2', '11'),
('HOU', '17', '1', '1', '1', '1'),
('HOU', '26', '1', '2', '0', '1'),
('IAW', '26', '0', '0', '0', '0'),
('LOP', '26', '0', '0', '0', '0'),
('IAS', '26', '0', '0', '0', '0'),
('IAC', '26', '0', '0', '0', '0'),
('TEX', '26', '2', '2', '1', '1'),
('DEG', '17', '1', '0', '1', '1'),
('UTG', '17', '0', '0', '0', '1'),
('UTG', '26', '0', '0', '0', '0'),
('LE', '26', '0', '0', '0', '0'),
('MCH', '26', '4', '0', '1', '0'),
('ONT', '26', '0', '0', '0', '0'),
('MIM', '17', '0', '0', '0', '0'),
('MTB', '17', '0', '0', '0', '0'),
('MTB', '26', '2', '1', '1', '0'),
('STJ', '26', '1', '1', '0', '0'),
('MIL', '11', '1', '0', '0', '1'),
('MIL', '17', '4', '0', '0', '0'),
('MIL', '26', '4', '2', '1', '1'),
('NOR', '26', '3', '1', '1', '1'),
('SD', '26', '0', '0', '0', '0'),
('NSO', '26', '0', '0', '0', '0'),
('CBO', '26', '0', '0', '0', '1'),
('HMB', '26', '0', '1', '1', '0'),
('TRR', '26', '0', '0', '0', '0'),
('EDR', '26', '0', '0', '0', '0'),
('OKC', '26', '1', '0', '0', '0'),
('BAK', '26', '0', '0', '0', '0'),
('QCB', '1', '0', '0', '0', '0'),
('SPI', '1', '0', '0', '0', '0'),
('SPI', '2', '0', '0', '0', '0'),
('SPI', '26', '6', '0', '0', '7'),
('SYW', '26', '0', '0', '0', '0'),
('WRI', '26', '2', '0', '1', '0'),
('PEO', '26', '0', '0', '0', '0'),
('UTI', '26', '1', '0', '0', '0'),
('ERB', '13', '0', '0', '0', '0'),
('ERB', '15', '0', '0', '1', '1'),
('ERB', '16', '0', '0', '2', '2'),
('ERB', '26', '0', '0', '0', '0'),
('BLS', '26', '1', '0', '0', '0'),
('POR', '26', '2', '1', '0', '1'),
('MAR', '26', '1', '0', '0', '0'),
('PRO', '26', '5', '1', '2', '1'),
('RCH', '26', '14', '3', '1', '6'),
('BLB', '26', '0', '0', '0', '0'),
('CMD', '26', '0', '0', '0', '0'),
('RFD', '26', '0', '0', '0', '0'),
('VIW', '26', '1', '0', '0', '0'),
('ADR', '26', '3', '0', '0', '4'),
('SA', '26', '1', '0', '0', '0'),
('SPR', '26', '4', '0', '0', '0'),
('HMC', '26', '0', '0', '0', '0'),
('SYR', '26', '2', '1', '0', '0'),
('NBH', '26', '2', '0', '0', '1'),
('SCS', '26', '0', '0', '0', '0'),
('NMS', '26', '0', '0', '0', '0'),
('SJM', '26', '3', '1', '0', '0'),
('TOR', '26', '4', '1', '0', '0'),
('FRE', '26', '2', '0', '0', '0'),
('HFC', '26', '0', '0', '0', '0'),
('CRA', '26', '0', '0', '0', '0'),
('WBS', '26', '3', '3', '1', '0');
